import React from 'react';

// Описание типа для пропсов компонента
interface FruitsWordProps {
  fruits: number; // Количество минут
}

const FruitsWord: React.FC<FruitsWordProps> = ({ fruits }) => {
  const getFruitWord = (fruits: number): string => {
    if (fruits === 1) {
      return "плод";
    }
    if (fruits >= 2 && fruits <= 4) {
      return "плода";
    }
    return "плодов";
  };

  return <>{getFruitWord(fruits)}</>;
};

export default FruitsWord;
